Skip to main content

Security Bulletin

Filter by:

RISK: Medium Risk

Medium Risk

Apache Struts Remote Code Execution Vulnerability

A vulnerability has been identified in Apache Struts. A remote user can exploit this vulnerability to trigger remote code execution on the targeted system.
Release Date: 14 Apr 2022 10219 Views

RISK: Medium Risk

Medium Risk

Adobe Monthly Security Update (April 2022)

Adobe has released monthly security update for their products:   Vulnerable Product Risk Level Impacts Notes Details (including CVE) Adobe Commerce Medium Risk Remote Code Execution   APSB22-13 Adobe Acrobat and Reader Medium Risk Information Disclosure ...
Release Date: 13 Apr 2022 1269 Views

RISK: High Risk

High Risk

Microsoft Monthly Security Update (April 2022)

Microsoft has released monthly security update for their products:   Vulnerable Product Risk Level Impacts Notes Windows High Risk Remote Code Execution Denial of Service Elevation of Privilege Information Disclosure CVE-2022-24521 is being explioted...
Release Date: 13 Apr 2022 1358 Views

RISK: Medium Risk

Medium Risk

SUSE Linux Kernel Multiple Vulnerabilities

Multiple vulnerabilities were identified in SUSE Linux Kernel. A remote attacker could exploit some of these vulnerabilities to trigger denial of service condition, remote code execution, elevation of privilege and sensitive information disclosure on the targeted system.
Release Date: 13 Apr 2022 1254 Views

RISK: Medium Risk

Medium Risk

Nginx ldap-auth Remote Code Execution Vulnerability

A vulnerability was identified in Nginx ldap-auth. A remote attacker could exploit this vulnerability to trigger remote code execution on the targeted system.
Release Date: 12 Apr 2022 1107 Views

RISK: Medium Risk

Medium Risk

Google Chrome Multiple Vulnerabilities

Multiple vulnerabilities were identified in Google Chrome. A remote attacker could exploit some of these vulnerabilities to trigger remote code execution, security restriction bypass and information disclosure on the targeted system.
Release Date: 12 Apr 2022 1072 Views

RISK: Medium Risk

Medium Risk

IBM WebSphere Application Server Multiple Vulnerabilities

Multiple vulnerabilities were identified in IBM WebSphere Application Server. A remote attacker could exploit some of these vulnerabilities to trigger remote code execution and denial of service condition on the targeted system.
Release Date: 12 Apr 2022 1183 Views

RISK: High Risk

High Risk

Spring Remote Code Execution Vulnerability

A vulnerability has been identified in Spring. A remote attacker can exploit this vulnerability to trigger remote code execution on the targeted system.   PoC exploit exists for application running JDK 9 or higher Apache Tomcat as the Servlet container Packaged as a traditional WAR...
Last Update Date: 11 Apr 2022 Release Date: 1 Apr 2022 3475 Views

RISK: Medium Risk

Medium Risk

Cisco Products Multiple Vulnerabilities

Multiple vulnerabilities were identified in Cisco Products. A remote attacker could exploit some of these vulnerabilities to trigger denial of service condition, cross site scripting and security restriction bypass on the targeted system.
Release Date: 8 Apr 2022 1134 Views

RISK: Medium Risk

Medium Risk

Mozilla Products Multiple Vulnerabilities

Multiple vulnerabilities were identified in Mozilla products. A remote attacker could exploit some of these vulnerabilities to trigger denial of service condition, spoofing, remote code execution, sensitive information disclosure and security restriction bypass on the targeted system.
Last Update Date: 7 Apr 2022 Release Date: 6 Apr 2022 1131 Views